/* done: 11 of 21 strings (52 %) */

/*

TNDropboxSync.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*L3JWNL7*/"rb_applicationName" = "RaceBunny";

/* Dropbox synchronization */
/*4PJNL64*/"unlinkDropbox" = "Déconnecter Dropbox";
/*444R6FX*/"linkDropbox" = "Connecter le compte Dropbox";
/*FGKDW34*/"accountUnlinked" = "Compte Dropbox";
/*HEPF4NH*/"accountUnlinkedDetails" = "Votre compte Dropbox n'est plus connecté.";
/*9AGGP9C*/"synchronizeWithDropbox" = "Synchronisez les appareils";
/*TAELPEH*/"synchronizeWithDropboxDetails" = "##synchronizeWithDropboxDetails_sync## /// ##synchronizeWithDropboxDetails_help##";
/*Y9Q6CXG*/"synchronizeWithDropboxDetails_sync" = "##applicationName## peut synchroniser des parcours avec d'autres appareils tels que iPhone ou d'autres ordinateurs.";
/*NEW*/"synchronizeWithDropboxDetails_app" = "Linking will be done in name of the companion app RaceBunny for the iPhone.";
/*MRTNPC*/"synchronizeWithDropboxDetails_help" = "Cliquez sur '##learnMore_##' pour plus de détails.";
/*NEW*/"synchronizeWithDropboxRoutesOnlyDetails" = "Routes created in ##applicationName## can be exported to your dropbox. /// ##synchronizeWithDropboxAlreadyInstalledDetails_1##";
/*9EXTRH6*/"synchronizeWithDropboxAlreadyInstalledDetails" = "##applicationName## synchronise automatiquement vos modifications. /// ##synchronizeWithDropboxAlreadyInstalledDetails_1##";
/*D9CFXLL*/"synchronizeWithDropboxAlreadyInstalledDetails_1" = "Démarrer ##rb_applicationName## sur votre iPhone et rechargez vos itinéraires.";
/*NEW*/"synchronizeWithDropboxSharedFolderHint" = "Your Data is being stored within this dropbox folder:\n %@";
/*NEW*/"synchronizeNow" = "Synchronize Now";
/*NEW*/"synchonizeAutomatically" = "Synchronize Automatically";
/*NEW*/"synchronizeState" = "Synchronizing";
/*NEW*/"dropboxSessionEnded" = "Your Dropbox session has expired.";
/*NEW*/"dropboxSessionAskRelink" = "Please relink ##applicationName## with your dropbox.";
/*NEW*/"dropboxSessionNotLinkedError" = "Unexpectedly, your Dropbox account is no longer linked.";
/*NEW*/"dropboxSessionNoInternetConnectionError" = "To synchronize with your dropbox, an internet connection is required.";
